cURL
curl --request POST \ --url https://api.reply.io/v3/email-template-folders \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "name": "Sales templates", "folderType": "personal" } '
{ "id": 5, "name": "Marketing templates", "folderType": "personal", "isDefault": false }
Coming soon. This endpoint will be available once Reply API 3.0 enters beta. We will notify all users when beta access opens. Request early access.
Creates a new email template folder.
API key passed in the X-API-Key header
Request body for creating a new email template folder.
Name of the folder
128
Type of the folder
personal
team
Email template folder created successfully
An email template folder for organizing templates.
Unique identifier for the folder
Type of the folder (e.g., "personal", "shared")
Whether this is a default folder